{{ form_start(genusForm) }}

    {{ form_row(genusForm.name) }}
    {{ form_row(genusForm.subFamily) }}
    {{ form_row(genusForm.speciesCount, {
        'label': 'Number Of Species'
    }) }}
    {{ form_row(genusForm.funFact) }}
    {{ form_row(genusForm.isPublished) }}
    {{ form_row(genusForm.firstDiscoveredAt, {
        'label': 'First Discovered At'
    }) }}

    <button type="submit" class="btn btn-primary" formnovalidate>Save</button>
{{ form_end(genusForm) }}